## prctl 1.6

=== debian/changelog ===
prctl (1.6-1) unstable; urgency=low

  * New upstream version (added support for machine check memory
    corruption kill policy)
  * Updated package description in control and watch files, and
    maintainer's contact information. Clarified this software is
    distributed under GPL v2.
  * Converted to use quilt for patches
  * Added patch to update Makefile.in to include CPPFLAGS and LDFLAGS
    correctly to incorporate hardening rules.

 -- Khalid Aziz <khalid@debian.org>  Thu, 27 Feb 2014 09:24:43 -0700

prctl (1.5-1) unstable; urgency=low

  * New upstream version
  * Enabled building on any architecture (closes: Bug#354475)

 -- Khalid Aziz <khalid@debian.org>  Wed, 24 May 2006 16:14:29 -0600

prctl (1.4-2) unstable; urgency=low

  * Added hppa to supported architectures
  * Cleaned up package warnings

 -- Khalid Aziz <khalid@debian.org>  Tue, 20 Dec 2005 13:25:14 -0700

prctl (1.4-1) unstable; urgency=low

  * New upstream version.
  * Added "always-signal" option to --unaligned for ia64.
  * upstream taking over as package maintainer (in NM queue)

 -- Khalid Aziz <khalid@gonehiking.org>  Fri, 21 Apr 2004 09:09:46 -0700

prctl (1.3-1) unstable; urgency=low

  * Initial Release.

 -- Bdale Garbee <bdale@gag.com>  Sun, 27 Jan 2002 17:05:35 -0700
