=== debian/control ===
Source: prctl
Section: devel
Priority: optional
Maintainer: Khalid Aziz <khalid@debian.org>
Build-Depends: debhelper (>= 4.0.0)
Standards-Version: 3.9.5

Package: prctl
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Process control operations
 prctl is a tool to query and modify process behavior.  Supported process 
 behavior is handling of unaligned memory access, handling of floating 
 point software assist faults and machine check memory corruption kill
 policy.  Some of this functionality is supported by the kernel only on
 a subset of architectures.
