=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/prctl-$1\.tar\.gz/ \
  https://github.com/hikerockies/prctl/tags .*/v?(\d\S*)\.tar\.gz
