## prctl 1.7

=== debian/changelog ===
prctl (1.7-1) unstable; urgency=low

  * New upstream release
  * Removed debian specific patches that are in upstream now
  * Fix ftbfs with gcc-14 (closes: #1075396)

 -- Khalid Aziz <khalid@debian.org>  Mon, 29 Jul 2024 13:13:58 -0600

prctl (1.6-3) unstable; urgency=low

  * Change supported architectures to Linux specific (closes: #983063)

 -- Khalid Aziz <khalid@debian.org>  Mon, 15 Apr 2024 10:53:16 -0600

prctl (1.6-2) unstable; urgency=low

  * Fix build warnings (closes: #1066612)

 -- Khalid Aziz <khalid@debian.org>  Fri, 12 Apr 2024 16:57:21 -0600
