=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Section: devel
 Priority: optional
 Maintainer: Khalid Aziz <khalid@debian.org>
-Build-Depends: debhelper (>= 4.0.0)
-Standards-Version: 3.9.5
+Build-Depends: debhelper (>= 10.0.0), debhelper-compat (= 13)
+Standards-Version: 4.5.1.0
 
 Package: prctl
-Architecture: any
+Architecture: linux-any
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Process control operations
  prctl is a tool to query and modify process behavior.  Supported process
