=== debian/rules ===
--- 
+++ 
@@ -6,6 +6,8 @@
 configure: configure-stamp
 configure-stamp:
 	dh_testdir
+	dh_update_autotools_config
+	dh_autoreconf
 	CPPFLAGS="$(shell dpkg-buildflags --get CPPFLAGS)" CFLAGS="$(shell dpkg-buildflags --get CFLAGS)" LDFLAGS="$(shell dpkg-buildflags --get LDFLAGS)" ./configure --prefix=/usr
 	touch configure-stamp
 
@@ -23,6 +25,8 @@
 	dh_testroot
 	[ ! -f Makefile ] || $(MAKE) distclean
 	rm -f build-stamp configure-stamp
+
+	dh_autoreconf_clean
 	dh_clean
 
 install: build
